Index: branches/2.2/filemanager/setup/phpgw_es-es.lang
===================================================================
--- branches/2.2/filemanager/setup/phpgw_es-es.lang	(revision 3019)
+++ branches/2.2/filemanager/setup/phpgw_es-es.lang	(revision 3665)
@@ -9,4 +9,6 @@
 comments cannot contain "%1"	filemanager	es-es	Los comentarios no pueden tener "%1"
 copied %1 to %2	filemanager	es-es	Copiado %1 a %2
+%1 files copied successfuly	filemanager	es-es	%1 archivos fueron copiados con éxito
+File copied successfuly	filemanager	es-es	El archivo fue copiado con éxito
 copy to	filemanager	es-es	Copiar A
 copy to:	filemanager	es-es	Copiar a:
@@ -17,15 +19,42 @@
 could not delete %1	filemanager	es-es	No se pudo borrar %1
 could not move %1 to %2	filemanager	es-es	No se pudo mover %1 a %2
+Select a folder	filemanager	es-es	Selecione una carpeta
 could not move file because no destination directory is given	filemanager	es-es	No se puedo mover el fichero porque no se indicó el directorio de destino
 could not rename %1 to %2	filemanager	es-es	No se pudo renombre %1 a %2
+loading	filemanager	es-es	Cargando
 could not save %1	filemanager	es-es	No se pudo guardar %1
 create file	filemanager	es-es	Crear fichero
 create folder	filemanager	es-es	Crear carpeta
+new	filemanager	es-es	nuevo
+close	filemanager	es-es	Cerrar
 created	filemanager	es-es	Creado
 created %1	filemanager	es-es	Se ha creado %1
 created %1,%2	filemanager	es-es	Se ha creado %1,%2
+You have no permission to access this file	filemanager	es-es	Usted no tiene permiso para accesar este archivo
+One of the files sent was considered infected	filemanager	pt-bt	Uno de los archivos enviados fue considerado infectado por vírus
+Note: Uploaded is limited to %1MB	filemanager	es-es	Nota: El tamaño máximo de envío es limitado a %1MB
+This property will change the visibility of all users that have access to this file, continue?	filemanager	es-es	Esta propriedad cambia la visibilidad de los usuarios que están compartidos, desea continuar?
+Click to change comments	filemanager	es-es	Click para modificar comentarios
+All files created sucessfuly	filemanager	es-es	archivos fueron creados con éxito
 created by	filemanager	es-es	Creado por
 created directory %1	filemanager	es-es	Directorio %1 creado
 date	filemanager	es-es	Fecha
+Error:	filemanager	es-es	Error:
+Are you sure you want to delete	filemanager	es-es	Usted esta seguro que desea borrar
+Please type the text "%1" to delete	filemanager	es-es	Por favor, escriba "%1" para borrar
+created directory %1	filemanager	es-es	Creada carpeta %1
+date	filemanager	es-es	Data
+export	filemanager	es-es	exportar
+This file is being edited right now by:	filemanager	es-es	Este archivo está siendo editado por: 
+portrait	filemanager	es-es	retrato
+Could not mark as restricted	filemanager	es-es	no fue posible marcar como restringido
+%1 marked as restricted	filemanager	es-es	%1 fue marcado como restringido
+%1 unmarked as restricted	filemanager	es-es	%1 fue desmarcado como restringido
+Mark as restricted	filemanager	es-es	Marcar como restringido
+Unmark as restricted	filemanager	es-es	Desmarcar como restringido
+landscape	filemanager	es-es	paisaje
+letter	filemanager	es-es	carta
+Disposition of pdf output	filemanager	es-es	Salida en  pdf
+Type of pdf paper	filemanager	es-es	Tipo de papel para exportar
 default number of upload fields to show	filemanager	es-es	Número predeterminado de campos a mostrar
 delete	filemanager	es-es	Borrar
@@ -42,5 +71,5 @@
 execute	filemanager	es-es	Ejecutar
 failed to create directory	filemanager	es-es	fallo al crear el directorio
-fake base dir did not exist, egroupware created a new one.	filemanager	es-es	El directorio base ficticio no existía, y eGroupWare ha creado una nueva
+fake base dir did not exist, egroupware created a new one.	filemanager	es-es	El directorio base ficticio no existía, y expresso ha creado una nueva
 file	filemanager	es-es	Fichero
 file %1 already exists. please edit it or delete it first.	filemanager	es-es	El fichero %1 ya existe. Por favor, edítelo o bórrelo antes.
@@ -54,5 +83,4 @@
 files	filemanager	es-es	Ficheros
 files in this directory	filemanager	es-es	Ficheros en este directorio
-files is this directory	filemanager	es-es	Ficheros en este directorio
 folder	filemanager	es-es	Carpeta
 folder up	filemanager	es-es	Subir una carpeta
@@ -72,4 +100,15 @@
 move to:	filemanager	es-es	Mover a:
 moved %1 to %2	filemanager	es-es	Se ha movido %1 a %2
+%1 files moved successfuly	filemanager	es-es	%1 archivos movidos con exitos
+File moved successfuly	filemanager	es-es	archivo movido con exitos
+Archive	filemanager	es-es	Archivar
+Unarchive	filemanager	es-es	Desarchivar
+New Folder	filemanager	es-es	Nueva carpeta
+Remove Folder	filemanager	es-es	Borrar carpeta
+Do you really want to remove folder: %1?	filemanager	es-es	Usted realmente desea borrar la carpeta: %1?
+Your operation was successfully executed	filemanager	es-es	Su operación fue ejecutada con éxito
+Wrong password	filemanager	es-es	contraseña errada
+It was not possible to execute it	filemanager	es-es	Por lo menos un error ocurrió en la operacion
+Please, type archive password or leave it empty if it is not encrypted	filemanager	es-es	Por favor escriba una contraeña, o deje en blanco en el caso en que el archivo no esta protegido con contraseña
 no files in this directory.	filemanager	es-es	No hay ficheros en este directorio
 no version history for this file/directory	filemanager	es-es	No hay historial de versión para este fichero o directorio
@@ -79,4 +118,5 @@
 please select a file to delete.	filemanager	es-es	Por favor, seleccione un fichero para borrar
 preferences old	preferences	es-es	Preferencias antiguas
+Please select a file	filemanager	es-es	Por favor seleccione un archivo
 preview %1	filemanager	es-es	Vista previa de %1
 preview of %1	filemanager	es-es	Vista previa de %1
@@ -84,6 +124,8 @@
 reload	filemanager	es-es	recargar
 rename	filemanager	es-es	Renombrar
+Reconstruct	filemanager	es-es	Reconstruir
 renamed %1 to %2	filemanager	es-es	Se ha renombrado %1 a %2
 replaced %1	filemanager	es-es	Reemplazado %1
+created new %1	filemanager	es-es	Creado nuevo archivo %1
 save %1	filemanager	es-es	Guardar %1
 save %1, and go back to file listing	filemanager	es-es	Guardar %1, y volver al listado de ficheros
@@ -114,5 +156,35 @@
 view documents in new window	filemanager	es-es	Ver documentos en una ventana nueva
 view documents on server (if available)	filemanager	es-es	Ver documentos en el servidor (si está disponible)
+New...	filemanager	es-es	Nuevo...
+Tools	filemanager	es-es	Herramientas
+Preferences	filemanager	es-es	Preferencias
+Search	filemanager	es-es	Buscar
+View	filemanger	es-es	Visualizacion
+View as list	filemanager	es-es	Ver como lista
+View as icons	filemanager	es-es	Ver como ícones
+Drag and drop to move	filemanager	es-es	Arrastre y suelte para mover
+Type	filemanager	es-es	Tipo
+Cancel	filemanager	es-es	Cancelar
+Save	filemanager	es-es	Salvar
+My folder	filemanager	es-es	Mi carpeta
+Edit folders	filemanager	es-es	Editar carpetas
+Share folders	filemanager	es-es	Compartir carpetas
+Empty file	filemanager	es-es	archivo vacío
+File from model	filemanager	es-es	archivo de modelo
+Article	filemanager	es-es	Articulo
+Todo	filemanager	es-es	Tarifas
+Slide	filemanager	es-es	presentación
+Cards	filemanager	es-es	Cartas
+Resume	filemanager	es-es	Currículo
+Impossible to edit this file	filemanager	es-es	Imposible editar el archivo seleccionado
+it was not possible to send your file	filemanager	es-es	no fue posible enviar su archivo
+Please, type a strong password (suggestion: at least 8 characters, letters and numbers) or leave it empty to archive only	filemanager	es-es	Por favor, escriba una contraseña segura (sugerencia: minimo 8 caracteres con letras y números) o deje el campo vacio para solamente archivar
+Please, retype your password	filemanager	es-es	Por favor, reescriba su contraseña
+passwords are differents	filemanager	es-es	las contraseñas son diferentes
+Enter with the name of new file/directory	filemanager	es-es	Ingrese el nombre del nuevo archivo/directorio
+File extension forbidden or invalid file	filemanager	es-es	Formato de archivo inválido
+view documents in new window	filemanager	es-es	Visualizar documentos en una nueva ventana
+view documents on server (if available)	filemanager	es-es	Visualizar documentos en el servidor (si estan disponible)
 who	filemanager	es-es	Quién
 you do not have access to %1	filemanager	es-es	No tiene acceso a %1
-your home dir did not exist, egroupware created a new one.	filemanager	es-es	Su directorio inicial no existía, y eGroupWare ha creado uno nuevo.
+your home dir did not exist, egroupware created a new one.	filemanager	es-es	Su directorio inicial no existía, y expresso ha creado uno nuevo.
